How to install gap-guava on Debian 9 (Stretch)